You must install neosnippet-snippets or disable runtime snippets(Vim)

スポンサーリンク
【お知らせ】 英単語を画像イメージで楽に暗記できる辞書サイトを作りました。英語学習中の方は、ぜひご利用ください!
画像付き英語辞書 Imagict | 英単語をイメージで暗記
【開発記録】
英単語を画像イメージで暗記できる英語辞書サービスを作って公開しました

昨日 Vim のプラグインをアップデート(:NeoBundleUpdate)したついでに、いくつか試してみたい Vim プラグインを入れてみたのですけど、そしたら表題のエラーが出るようになってしまった。昨日のエントリーは以下。

neobundle#rc() is removed function エラー(Vim) | EasyRamble

— 環境 —
Mac OS X Yosemite
Vim 7.3(MacVim)

スポンサーリンク

neosnippet-snippets をインストールして解決

Vim を起動して何か作業を行おうとしますと、最初の1回目の作業時にだけ以下のエラーが発生する現象でした。2回目以降の作業時には出ないのですけど、何となく気持ち悪い。

なので、メッセージの指示に従って neosnippet-snippets のプラグインをインストールしました。~/.vimrc に追記。

~/.vimrc

そしてプラグインをインストール。

これで Vim 操作時に表題のエラーが出ないようになりました。

スポンサーリンク
スポンサーリンク
 
Twitterを使っていますのでフォローお願いたします!ブログの更新情報もつぶやいてます^^
(英語学習用)

Leave Your Message!